#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-FIkGNEqoAEdJROzflhCgA3
key:                  http-download-0.2.0.0-FIkGNEqoAEdJROzflhCgA3
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  ffcbf02327f72166b6aeb6657bacc49a
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-FIkGNEqoAEdJROzflhCgA3
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-B2ZqPQ2l7aS69MXBYqVZV1
    bytestring-0.10.10.0 conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo
    conduit-extra-1.3.5-JRokG8akTXw5Rt0hpWhFp2
    cryptonite-0.27-IFSMIifq69fId4TstHkHNX
    cryptonite-conduit-0.2.2-HBQmC0fgo6qDgnWOuX8SdH directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.3-1eRpRn9eRUeEMR5qKyo1GH
    http-conduit-2.3.7.3-JfFDvFaiDwu3DtmlipUVI8
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    path-0.8.0-8O2T9OWAkzJLVol0uCWorJ
    path-io-1.6.2-8OuTAv8wQC2Lq8WuSzOTOG
    retry-0.8.1.2-14znwaqtiIvuPYRgse5F2
    rio-0.1.19.0-CONSqE0WixC5WAhTxJveN6
    rio-prettyprint-0.1.1.0-DqviL0AD8DkI96jLJoWBiV

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

